#id137destinfishingchartersyahoonet p a:hover,
#id135webdesignandmaintenancebutton a:hover  {
   color: #000033;
}

#id138trollingbottomfishingsharkfishingoffshoresport  {
   visibility: visible;
   position: absolute;
   left: 261px;
   top: 1639px;
   z-index: 1;
   width: 433px;
}

#id137destinfishingchartersyahoonet p a  {
   color: #FFFFFF;
   text-decoration: none;
   font-weight: bold;
}

#id135webdesignandmaintenancebutton  {
   font: 8px/15px Verdana;
   text-align: center;
   visibility: visible;
   position: absolute;
   left: 400px;
   top: 1756px;
   z-index: 1;
   width: 157px;
   height: 15px;
}

#id137destinfishingchartersyahoonet  {
   visibility: visible;
   position: absolute;
   left: 275px;
   top: 1685px;
   z-index: 1;
   width: 408px;
}

#testimonybottomscenicphoto  {
   background: url(images/testimonybottomscenicphoto.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 238px;
   top: 1316px;
   z-index: 6;
   width: 487px;
   height: 213px;
}

#testimonialssignaturephoto  {
   background: url(images/testimonialssignaturephoto.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 580px;
   top: 180px;
   z-index: 6;
   width: 140px;
   height: 272px;
}

#id139destindeepseafishing  {
   visibility: visible;
   position: absolute;
   left: 155px;
   top: 1577px;
   z-index: 1;
   width: 649px;
}

#sailfishontheenterprise  {
   z-index: 8;
   background-image: url(images/sailfishontheenterprise2.jpg);
}

#huntresslittleboy  {
   z-index: 6;
   background-image: url(images/huntresslittleboy.jpg);
}

#id141i8506851396  {
   visibility: visible;
   position: absolute;
   left: 356px;
   top: 1544px;
   z-index: 1;
   width: 246px;
}

#noalibisnappers  {
   background-image: url(images/noalibisnappers.jpg);
}

#testimonieson  {
   background: url(images/testimonieson.jpg) no-repeat;
   visibility: visible;
   position: absolute;
   left: 746px;
   top: 414px;
   z-index: 6;
   width: 177px;
   height: 20px;
}

#tommyandcrew  {
   visibility: visible;
   position: absolute;
   left: 261px;
   top: 485px;
   z-index: 6;
   width: 440px;
}

#chrisholland  {
   visibility: visible;
   position: absolute;
   left: 272px;
   top: 744px;
   z-index: 7;
   width: 370px;
}

#ericcrabtree  {
   visibility: visible;
   position: absolute;
   left: 254px;
   top: 991px;
   z-index: 7;
   width: 454px;
}

#jdhankinsii  {
   visibility: visible;
   position: absolute;
   left: 307px;
   top: 836px;
   z-index: 6;
   width: 260px;
}

#jimking  {
   visibility: visible;
   position: absolute;
   left: 261px;
   top: 197px;
   z-index: 7;
   width: 308px;
}

